
Network Tools - Task #2405

Feature # 1690 (Closed): Add ability to perform a port scan

Create mod input

05/22/2019 06:58 PM - Luke Murphey

Status: Closed Start date: 05/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 315 - 05/23/2019 06:38 PM - lukemurphey

Adding modular input for port scanning

Closes #2405

History

#1 - 05/23/2019 06:38 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
